<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>org.eclipse.lsat.ui.regressiontest</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.rcptt.core.builder.q7Builder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rcptt.core.rcpttnature</nature>
	</natures>
	<filteredResources>
		<filter>
			<id>1591624555136</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.ui.ide.multiFilter</id>
				<arguments>1.0-name-matches-false-false-target</arguments>
			</matcher>
		</filter>
	</filteredResources>
</projectDescription>
